<!DOCTYPE ui:UiBinder SYSTEM "http://dl.google.com/gwt/DTD/xhtml.ent">
<ui:UiBinder xmlns:ui="urn:ui:com.google.gwt.uibinder"
	xmlns:g="urn:import:com.google.gwt.user.client.ui">
	
	<ui:style src="styles/main.css" />
	<ui:with type="org.inria.bmajwatcher.client.ui.styles.Resources" field="res" />
	
	<g:HTMLPanel>
		<div class="{style.main}">
			<div class="{style.title}">
				<!-- <g:Image resource="{res.logo}" /> -->
				<span ui:field="title" />
			</div>
			
			<g:FlowPanel ui:field="contentPanel" />
			
			<g:FlowPanel ui:field="rightPanel" />
			
			<div class="{style.footer}">
				<a href="#" onclick="window.open('rest.html')">REST service</a>&nbsp;::&nbsp;<a href="http://biomaj.genouest.org">About</a>
			</div>
		
		</div>
	</g:HTMLPanel>
	
</ui:UiBinder>
